<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.ReportIndexResultMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.ReportIndexResult">
        <id column="id" property="id" />
        <result column="index_code" property="indexCode" />
        <result column="index_name" property="indexName" />
        <result column="object_id" property="objectId" />
        <result column="index_score" property="indexScore" />
        <result column="index_data" property="indexData" />
        <result column="create_date" property="createDate" />
        <result column="score_type" property="scoreType" />
        <result column="score_desc" property="scoreDesc" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
